/* CSS Document */

body {
	margin: 0;
	padding: 0;
	border: none;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	background-color:#fff;
	text-align: center;
}

DIV {
	margin: 0;
	padding: 0;
	border: none;
}

DIV.cleaner {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 1px;
}

IMG {
	padding: 0;
	margin: 0;
	border: none;
}

A {
	color: #666666;
}

A:hover {
	color: #666666;
	text-decoration: underline;
}

/*---------------Container------------------*/

#container {
	border: none;
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 1000px;
	text-align: left;
}

#main-table {	
	clear: both;
	border: none;
	width: 1000px;
	border-collapse: collapse;
	/*background-color: #fff9f3;*/
	background-color: #fff2ea;
	border-top: 1px solid #e4cbb6;
}

#main-table tr, #main-table td {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: none;	
	vertical-align: top;
}

#main-table td#left-td {
	/*background-color: #f6f4f1;*/
	background-color: #eeebe6;
	vertical-align: top;
	width: 191px;
}

#main-table td#contacts {
	background-color: #faf6ef;
	text-align: center;
	font-family: "Arial";
	font-size: 11px;
	letter-spacing: 1px;
	color: #333333;
	padding: 12px 12px 12px 12px;
}

#main-table td#contacts a {
	color: #666666;
}

/*----------------Head-------------------*/

#head {
	margin: 0 0 0 0;
	width: 1000px;
	border-bottom: 1px solid #efdbc7;
	display: block;
}

#headimage {
	margin: 0 0 0 0;
	background: url(/images/01_01.gif) left top no-repeat;
	width: 190px;
	height: 165px;
	float: left;
	/*border-bottom: 1px solid #e4cbb6;*/
}

#head-right {
	float: left;
	width: 810px;
	/*border-bottom: 1px solid #e4cbb6;*/
}

#head-layer1 {
	width: 810px;
	height: 102px;
	padding: 0;
	margin: 0;
	background: url(/images/01_02.gif) left top no-repeat;
}

#site {
	display: block;
	width: 550px;
	height: 100px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.lang {
	margin-left: 135px;
	height:21px; 
	width: 83px; 
	top: 13px;
	position: relative;
	font-size: 7pt;
	text-transform: uppercase;
}

.en {
	width: 33px;
	padding-top: 5px;
	height: 16px;
	background: #f3e7db;
	color: #513f2b;
	font-family: Arial;
	display: block;
	float: right;
	text-align: center;
}

.ru {
	width: 33px;
	padding-top: 5px;
	height: 16px;
	background: #f3e7db;
	color: #513f2b;
	font-family: Arial;
	margin-right: 17px;
	display: block;
	float: left;
	text-align: center;
}

#head-layer2 {
	background-color: #ffebd9;
	height: 52px;
	display: block;
	/*border-bottom: 12px solid #f7e2cd;*/
}

#sub-label-left, #sub-label-right {
	width: 458px;
	font-family: "Times New Roman", Regular;
	font-size: 11px;
	padding-top: 2px;
}

#sub-label-left {
	float: left;
	text-align: right;
}

#sub-label-right {
	float: right;
	text-align: left;
}

/*----------------Search-------------------*/

#search {
	margin: 42px 0 0 0;
	padding: 0 9px 0 0;
	float: right;
	color: #666666;
}

#search a:hover {
	color: #666666;
}

#searchform {
	padding: 0;
	border: none;
}

#search-text {
	-moz-background-clip: -moz-initial; 
	-moz-background-origin: -moz-initial; 
	-moz-background-inline-policy: -moz-initial; 
	float: left;
	border: none;
	width: 185px;
	height: 14px;
	padding: 0 0 0 8px;
}

#search-text INPUT {
	height: 12px;
	margin: 4px 0 0 0;
	padding: 0;
	font-size: 11px;
	font-family: Verdana;
	letter-spacing: 0px;
	width: 170px;
	background-color: #f7eee3;
	border: none;
	color: #695e50;
}

#search-more {
	clear: both;
	float: left;
	font-size: 11px;
	font-family: Verdana;
	color: #666666;
	letter-spacing: 0px;
	background: url(/images/01_03.gif) 0 3px no-repeat;
	padding: 0 0 0 12px;
	line-height: 13px;	
	display: block;
	text-decoration: underline;
	text-transform: lowercase;
}

#search-button {
	background: url(/images/01_04.gif) left center no-repeat;
	width: 24px;
	height: 24px;
	float: left;
	font-family: "Arial Narrow";
	font-size: 10px;
	text-align: center;
	padding-top: 2px;
	margin: 0 0 0 0;
}

#search-more:hover, #search-button:hover {
	color: #F38438;
	cursor: pointer;
}

/*---------------main menu-----------------*/

#main-menu-block {
	width: 810px;
	height: 37px;
	margin: 15px 0 0 0;
	padding: 0 0 0 0;
	clear: both;
	float: left;
	border-bottom: 11px solid #f7e2cd;
}

#main-menu{
	background: none;
	border: none; 
	border-collapse: collapse;
	padding: 0 0 0 0; 
	margin: 0 0 0 0;
	float: left;
	z-index: 3;
	display: block;
}

#main-menu td{
	border: none;
	font: normal 11px arial; line-height: 20px;
	padding: 0 15px 0 0; margin: 0; 
	position: relative; 
	text-align: left;
	height: 37px; 
	z-index: 3;
}

#main-menu a{
	color: #8a8b8c;
	padding: 0 0 0 1px; margin: 0;
	text-decoration: none; 
	text-transform: uppercase;
}

#main-menu td div, #main-menu td div.oneline{
	line-height: 13px;
	height: 37px;
	position: relative; 
	padding: 0px 10px 0 35px;
	width: 125px; 
	margin: 0 0 0 0;
	color: #695e50;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	background: url(/images/03_02_a.gif) left center no-repeat;
}

#main-menu td div.oneline{
	line-height: 32px;
	padding: 0 10px 0 35px;
	height: 37px;
}

#main-menu td div.oneline a.top, #main-menu td div a.top {
	display: block;
	height: 37px;
	padding: 0 0 0 1px;
	color: #695e50;
}

#main-menu td div a.top {
	padding: 0 5px 0 0;
	height: 33px;
	margin: 0 0 0 0;
	padding: 4px 5px 0 0;
}

#main-menu td div li a{
	text-transform: none;
	color: #695e50;
	font-family: Arial;
	font-size: 11px;
	line-height: 12px;
	height: inherit;
	display: inline;
	margin: 3px 0 3px 0;
	float: left;
	padding: 0 5px 0 10px;
	letter-spacing: 1px;
}

#main-menu ul{
    	background: #ffeeda; 
	border: none;
	border-bottom: 2px solid #e9c6af;
	display: none; 
	list-style-type: none;
	margin: 0 0 0 -35px; 
	padding: 3px 0 7px 0;
	width: 161px;
	position: absolute;
}

#main-menu ul li{
    	background: #ffeeda; 
	line-height: 12px;
	list-style-image: none;
	padding: 0 0 3px 0; 
	margin: 0 10px 0 10px; 
	position: relative;
	text-align: left;
	width: 141px;
	float: left;
	clear: left;
}

#main-menu ul li.first-mm a {
}

#main-menu ul li.last-mm a {
}

#main-menu ul li a{
	color: #666666;
    	display: block; 
	padding: 0 0 7px 8px;
	margin: 0 0 0 0;
	font-size: 10px; 
	text-decoration: underline;
	line-height: 11px;
}

#main-menu ul li, #main-menu td, #main-menu td div {
	behavior: url("hover.htc");
}

#main-menu td div.oneline {
	behavior: url("hover_main.htc");
}

#main-menu td div:hover, #main-menu td div.hovered {
	background: url(/images/03_02_b.gif) left top no-repeat;
}

#main-menu ul li a:hover, #main-menu ul li.hovered a{
    	color: #d71920;
}

#main-menu td:hover ul, #main-menu td.hovered ul{
	display: block;
	z-index: 3;
}

#main-menu td ul {
	display: none;
}

/*----------------Left-Side-------------------*/

#left-side {
	margin: 0 0 0 0;
	width: 191px;
	padding: 0 0 20px 0;
	float: left;
}

#left-side a {
	display: block;
}

/***-Navigation-***/

#left-side #navig {
	padding: 0 0 0 30px;
	height: 16px;
	background-color: #ffffff;
}

#left-side #navig a {
	float: left;
	padding: 0 0 0 19px;
}

/***---Left-menu-main---***/

#left-side ul {
	list-style: none;
	margin: 0 0 0 0;
	padding: 4px 0 0 0;
	/*background-color: #fef1e0;*/
	background-color: #fce6d1;
}

#left-side ul li {
	padding: 0 9px 5px 13px;
	margin: 0 0 0 0;
	background: url(/images/02_05.gif) bottom right no-repeat;
}

#left-side ul li a {
	display: block;
	text-decoration: none;
	color: #574b3c;
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	padding: 11px 20px 3px 20px;
	madrgin: 0 0 0 0;
	width: 129px;
	text-align: right;
}

#left-side ul li:hover a, #left-side ul li.hovered a {
	background: url(/images/02_04.gif) 0 0 no-repeat;
	background-color: #ffffff;
}

#left-side ul li:hover, #left-side ul li.hovered {
	background: none;
}

#left-side a {
	margin: 0;
	padding: 0;
	border: none;
}

#left-side a IMG {
	margin: 0 0 0 0;
	padding: 0;
	border: none;
}

/***---Left banners---***/

#left-side .left-banners {
	text-align: right;
	padding: 8px 11px 0 5px;
}

#left-side .left-banners a {
	margin-bottom: 5px;
}

#left-side .left-banners a img {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

/***---Sub left-menu---***/

#left-side ul.sub-ul {
	list-style: none;
	margin: 0 0 0 0;
	padding: 40px 0 5px 0;
	background: url(/images/sub-bg.gif) left top no-repeat;
	/*background-color: #f6f4f1;*/
	background-color: #eeebe6;
	border: none;
}

#left-side ul.sub-ul li {
	padding: 5px 9px 5px 13px;
	margin: 0 0 0 0;
	background: url(/images/02_05.gif) bottom right no-repeat;
}

#left-side ul.sub-ul li a {
	display: block;
	text-decoration: none;
	color: #574b3c;
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	padding: 5px 20px 5px 20px;
	width: 129px;
	text-align: right;
}

#left-side ul.sub-ul li a:hover, #left-side ul.sub-ul li.hovered a, #left-side ul.sub-ul li:hover a, #left-side ul.sub-ul li.hovered a {
	text-decoration: underline;
	background: url(/images/sub-bg2.gif) left top repeat;
}

#left-side ul.sub-ul li:hover {
	/*background-color: #f6f4f1;*/
	background-color: #eeebe6;
}

#left-side ul.sub-ul li a.last-li {
	border-bottom: none;
}

#left-side a {
	margin: 0;
	padding: 0;
	border: none;
}

#left-side a IMG {
	margin: 0 0 0 0;
	padding: 0;
	border: none;
}

/*----------------Middle-Side-------------------*/

#middle-side {
	width: 500px;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #303030;
}

#middle-side .info-block {
	border: none;
	width: 490px;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	font-family: "Times New Roman", Regular;
	font-size: 12px;
	float: left;
}

#middle-side .info-block P, #middle-side .info-block DIV {
	margin: 0 0 0 0;
	padding: 0 22px 0 40px;
	text-align: left;
	font-family: "Arial";
	font-size: 13px;
}

#middle-side .info-block A, #middle-side .info-block A:hover {
	color: #666666;
}

#middle-side .info-block A:hover {
	text-decoration: underline;
}

#middle-side .info-block .info {
	margin: 0 0 5px 0;
	padding: 0;
	float: left;
	width: 500px;
}

#middle-side .info-block .info a IMG {
	/*margin-right: 0;*/
}

#middle-side .info-block h1, #middle-side .info-block h2 {
	font-family: "Arial";
	font-weight: bold;
	color: #5c5040;
	margin-top: 1px;
	margin-bottom: 6px;
	clear: left;
	/*margin-right: 42px;*/
	text-align: left;
}

#middle-side .info-block h1 {
	font-size: 15px;
	line-height: 17px;
	padding: 10px 10px 0 40px;
	margin: 0 0 6px 0;
	clear: both;
}

#middle-side .info-block h2 {
	font-size: 15px;
	padding: 10px 10px 0 40px;
	margin: 0 0 6px 0;
}

#middle-side .info-block .info-block-part {
	font-family: "Arial";
	font-size: 12px;
	line-height: 14px;
	height: 14px;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: 0px;
	text-transform: capitalize;
	background-color: #c71014;
	width: 100px;
	padding: 0 30px 0 30px;
	margin: 0 0 0 0;
}

#middle-side .info-block IMG {
	border: none;
	float: left;
	margin: 1px 15px 10px 40px;
}

#middle-side .info-block .info-date {
	font-family: "Tahoma";
	font-size: 12px;
	line-height: 13px;
	color: #8a8a8a;
	margin-top: 3px;
	margin-bottom: 4px;
}

#middle-side .info-block .info-nav {
	margin: 7px 0 0 23px;
	padding: 0 0 0 17px;
	clear: both;
	display: block;
	color: #666666;
	width: 331px;
	background: url(/images/04_01.gif) left top no-repeat;
}

#middle-side .info-block .more-info, #middle-side .info-block .all-info {
	padding: 0 0 0 0;
	font-family: "Tahoma";
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	margin: 0 0 0 0;
}

#middle-side .info-block .more-info {
	margin-right: 0px;
}

#middle-side .info-block .all-info {
	margin-left: 0px;
}

#middle-side .info-block .more-info, #middle-side .info-block .all-info {
	text-decoration: none;
	color: #666666;
}

#middle-side .info-block .more-info:hover, #middle-side .info-block .all-info:hover {
	color: #666666;
}

/*----------------Right-Side-------------------*/

#right-side {
	/*margin: 0 7px 0 5px;*/
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 309px;
	float: right;
	/*border-top: 6px solid #f8efe7;*/
	border-top: 6px solid #f1e6dc;
}

.right-block-cap {
	width: 257px;
	margin: 0 0 0 1px;
	padding: 0 0 0 23px;
	background: url(/images/05_01.gif) left center no-repeat;
	color: #d71920;
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	clear: both;
}

#right-side .cont {
	float: left;
	margin: 14px 0;
	padding: 0;
	width: 166px;
}

#right-side ul.notice {
	float: left;
	list-style: none;
	padding: 0;
	margin: 12px 0 0 0;
	padding: 0 0 0 12px;
	width: 180px;
}

#right-side ul.notice li {
	width: 179px;
	background: none;
	padding: 3px 0 3px 12px;
}

#right-side ul.notice li a {
	padding: 0 0 2px 0;
	display: block;
	text-decoration: none;
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #574d42;
	width: 162px;
	line-height: 11px;
}

#right-side IMG {
	margin: 0 0 3px 0;
	padding: 7px 7px 7px 7px;
	border: 1px solid #f7e8d9;
	/*float: right;*/
}

#right-side ul {
	list-style: none;
	margin: 12px 0 0 0;
	padding: 0 0 0 12px;
}

#right-side ul li {
	padding: 3px 0 3px 12px;
	margin: 0 0 8px 0;
	width: 220px;
	behavior: url("hover.htc");
}

#right-side ul li a {
	padding: 0 0 2px 0;
	display: block;
	text-decoration: none;
	font-family: "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #574d42;
	width: 200px;
	line-height: 11px;
}

#right-side ul li:hover, #right-side ul li.hovered {
	/*background-color: #f9e9d7;*/
	background-color: #f9e6d2;
}

#right-side .all-info-list {
	/*clear: right;
	float: right;*/
	margin: 0  0 0 0;
	padding: 0 0 4px 23px;
}

#right-side .all-info-list a {
	text-decoration: underline;
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	behavior: url("hover.htc");
}

#right-side .all-info-list a:hover, #right-side .all-info-list a.hovered {
	color: #666666;
}

#right-side .t-border, #right-side .b-border {
	width: 308px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	background: url(/images/05_02_t.gif) left top repeat-x;
	clear: both;
}

#right-side .b-border {
	margin: 0 0 15px 0;
}

#right-side .sides-borders {
	/*background: url(/images/05_02_lr.gif) left top repeat-y;*/
	background: url(/images/05_02_lr2.gif) left top repeat-y;
	width: 308px;
	margin: 0 0 0 0;
	padding: 13px 0 12px 0;
}

#right-side .img-block {
	float: right;
	width: 82px;
	padding: 0 13px 0 0;
	text-align: left;
}

#right-side .img-block .all-info-list {
	margin: 0 0 0 0;
	padding: 0 0 0 2px;
}

/*----------------Foot-------------------*/

#foot {
	clear: both;
	height: 22px;
	width: 1000px;
	margin: 0 0 0 0;
	padding: 9px 0 0 0;
	background: url(/images/06_01.gif) left top repeat-x;
	text-align: center;
}

#foot .foot-div {
	display: inline;
	margin: 0 auto;
	font-family: "Arial";
	font-size: 11px;
	color: #333333;
	margin-right: 25px;
}

#foot .foot-div a {
	color: #666666;
	text-decoration: underline;
}

#foot .foot-div a:hover {
	color: #666666;
}
